/* Intro  */

.robo-intro {
    padding-top: 50px;
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
}

.robo-intro .container {
    max-width: 1200px;
}

.robo-intro .container .img-box {
    width: 100%;
}

.robo-intro .left-box-shape {
    position: absolute;
    top: 700px;
    left: 0;
    z-index: -1;
}

.robo-intro .img-box img {
    border-radius: 10px;
    width: 100%;
}

.robo-intro .contents {
    margin: 150px auto 100px;
    display: flex;
}

.robo-intro .carousel-control-prev, .robo-intro .carousel-control-next {
    display: none;
}
.robo-intro .carousel-indicators{
    bottom:30px;
}
.carousel-inner img.slide-image, .carousel-inner iframe {
    height: 600px;
}

.robo-intro .contents .left-box {
    text-align: left;
    max-width: 487px;
    margin-left: 0;
    margin-right: auto;
}

.robo-intro .contents .left-box .text-wrapper {
    display: table;
    height: 100%;
}

.robo-intro .contents .left-box .text-wrapper .table-cell {
    display: table-cell;
    vertical-align: middle;
}

.robo-intro .contents .left-box h3 {
    font-size: 48px;
    margin-bottom: 20px;
}

.robo-intro .contents .left-box p {
    font-size: 18px;
}

.robo-intro .contents .right-box img {
    width: 85%;
    border-radius: 10px;
    margin: 0 auto;
}

.robo-intro .contents .btn {
    margin-left: 0;
    padding: 10px 15px;
}

@media (max-width:991px) {
    .robo-intro .contents {
        margin: 30px auto 100px;
        display: flex;
    }
    .robo-intro .carousel-indicators{
        bottom:44px;
    }
    .robo-intro .contents .right-box {
        margin-top: 50px;
    }
    .robo-intro .contents .carousel {
        height: 600px;
    }
    .robo-intro .carousel-inner iframe {
    height:510px;
    }

    .robo-intro .contents .left-box .text-wrapper {
        display: block;
        height: auto;
    }

    .robo-intro .contents .left-box .text-wrapper .table-cell {
        display: block;
        width: 100%;
    }
}

@media (max-width:700px) {
    .robo-intro .carousel-indicators{
        bottom:100px;
    }
}
@media (max-width:661px) {
    .robo-intro .contents .carousel {
        height: auto;
    }

    .robo-intro .carousel-inner iframe {
        height: 400px;
    }
    .robo-intro .carousel-indicators{
        bottom:70px;
    }
}

@media (max-width:500px) {
    .robo-intro {
        padding-top: 10px;
    }

    .robo-intro .contents .left-box h3 {
        font-size: 22px;
    }
    .robo-intro .carousel-indicators{
        /* bottom:50px; */
    }
}

@media (max-width:400px) {

    .robo-intro .CarouselWrapper.container{
        padding:0;
    }
    .robo-intro .carousel-inner {
        height: 200px !important;
    }

    .robo-intro .carousel-inner iframe {
        height: 200px;
    }

    .robo-intro .contents {
        margin-top: 50px;
    }
    .robo-intro .carousel-indicators{
        bottom:10px;
    }
}